Bug 104972 - Some files in arpwatch-2.1.a15_3 have the ownership "bin:bin"
Summary: Some files in arpwatch-2.1.a15_3 have the ownership "bin:bin"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-31 16:30 UTC by Dr. Markus Waldeck
Modified: 2006-11-14 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.33 KB, patch)
2006-10-31 16:30 UTC, Dr. Markus Waldeck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dr. Markus Waldeck 2006-10-31 16:30:15 UTC
See PR ports/103270 (http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103270)

Some Files in arpwatch-2.1.a15_3 have the ownership "bin:bin".

The files in the base system and in the ports use "root:wheel".

Fix: Replace patch-ab with this one:
How-To-Repeat: find /usr/local -user bin
Comment 1 Edwin Groothuis freebsd_committer 2006-10-31 19:40:54 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Thomas Abthorpe 2006-10-31 20:07:03 UTC
I concur with this patch, please commit pending closure of 
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/104970

Thanks.


Thomas
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-10-31 20:19:19 UTC
State Changed
From-To: feedback->suspended

Maintainer approved, but mark suspended awaiting commit of ports/104970 
(I _think_ that is what is meant here).
Comment 4 Thomas Abthorpe 2006-11-07 20:46:30 UTC
ports/104970 has been committed, please arrange to mark this PR open to be 
commited.

Thanks.


Thomas
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2006-11-09 12:23:37 UTC
State Changed
From-To: suspended->open

The PR that this on ewas blocking on has been committed.
Comment 6 Emanuel Haupt freebsd_committer 2006-11-14 10:04:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 7 dfilter service freebsd_committer 2006-11-14 14:37:52 UTC
ehaupt      2006-11-14 14:37:39 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/arpwatch    Makefile 
    net-mgmt/arpwatch/files patch-ab 
  Log:
  - Install files with proper ownership
  - Bump PORTREVISION
  
  PR:             104972
  Submitted by:   Dr. Markus Waldeck <waldeck@gmx.de>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.50      +2 -1      ports/net-mgmt/arpwatch/Makefile
  1.6       +4 -4      ports/net-mgmt/arpwatch/files/patch-ab
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Emanuel Haupt freebsd_committer 2006-11-14 14:38:01 UTC
State Changed
From-To: open->closed

Committed, with minor modifications [1], thank you. 

[1] Modifications: 
- replaced 'bin' user in patch with $(BINOWN) 
- replaced 'bin' group in patch with $(BINGRP) 
- passed BINOWN="${BINOWN}" BINGRP="${BINGRP}" to MAKE_ENV 
- bumped PORTREVISION